export const UPDATE_JOKE = "UPDATE_JOKE";
export const INCREMENT_SERVICE_COUNTER = "INCREMENT_SERVICE_COUNTER";
export const DECREMENT_SERVICE_COUNTER = "DECREMENT_SERVICE_COUNTER";
export const CLEAR_STATE = "CLEAR_STATE";
